Subject: [IGSSTATION-2234]: KGNI and KSMV: data resubmission
From: IchikawaR <[email-masked]>
To: [email-masked]
Date: Wed, 30 Apr 2008 22:51:10 +0900

******************************************************************************
IGS Station Mail          30 Apr 06:51:32 PDT 2008      Message Number 2234
******************************************************************************

Author: ICHIKAWA Ryuichi, KSRC, NICT

Dear Colleagues,

We found discrepancies between site log and RINEX header for both KSMV 
(doy 1-120 of 2008) and KGNI (doy 112-120 of 2008).
We have already fixed them and resubmitted the new data sets into KASI 
and CDDIS server. We apologize for all inconveniences.

Best regards,

Ryuichi

_/ ICHIKAWA Ryuichi, Ph.D. <e-mail: [email-masked]>              _/
_/ <http://www2.nict.go.jp/w/w122/ka/index.html>                   _/
_/ Kashima Space Research Center,                                  _/
_/ National Institute of Information and Communications Technology _/